<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='zhz';

$app_intro= '
《甄嬛传》作为近期最不脑残的宫斗剧，触动了你的哪根神经？
<br />
你的心计，为人处世像后宫中的哪个妃子？
';

if($_POST['t_name']&&$_COOKIE['v_o_t_'])
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';